.read-more {
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dotted #e3e3e3;
}
.read-more:hover {
	color:#252525;
	border-color:#eabe12;
}
.read-more-button {
	padding: 10px 0 0;
	font-weight: bold;
	display: inline-block;
	border-bottom: 2px solid #222;
	border-color: #f2f2f2;
}
.read-more-button:hover {
	color:#252525;
	border-color:#eabe12;
}
.read-more-link {
	text-decoration: none;
	margin-top: 5px;
	font-weight: bold;
	display: block;
}
.read-more-link:hover {
	color:#eabe12;
	border-color:#eabe12;
}


ul.news-items {
	list-style: none;
}
.news-item {
    height: auto;
	padding-top: 0;
	margin-bottom: 30px;
	border-top: 0;
    opacity: 1;
    overflow: visible;
	z-index: 1;
}
.news-item a {
	color: #333333;
	outline: none!important;
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
	background-color: transparent;
}
.news-item a:hover {
	text-decoration: none;
}
.news-item a:active {
	outline: none;
}
.news-item a:focus {
	-moz-outline-style: none;
			   outline: none;
	text-decoration: none;
}
.news-item .date-overlay {
	position: absolute;
	top: -15px;
	left: 190px;
	text-align: center;
	
	/*width: 70px;*/
	padding: 7px 8px 9px 8px;
	
	border:1px #ccc solid;
	
	background: #fff;
	z-index: 6;
}
@media only screen and (max-width : 1200px) {}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.news-item .date-overlay {
		top: -15px;
		right: 30px;
		left: inherit;
	}
}
@media only screen and (max-width : 582px) {}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {}
@media only screen and (max-width : 420px) {}
@media only screen and (max-width : 412px) {}
@media only screen and (max-width : 360px) {}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}
@media only screen and (max-width : 277px) {}


.carousel-items .news-item .date-overlay {
	top: 0px;
	right: 10px;
}
.news-item .date-overlay span {
	display: block;
}
.news-item .date-overlay span.month {
	font-size: 12px;
}
.news-item .date-overlay span.day {
	font-size: 18px;
}
.news-item .date-overlay span.year {
	font-size: 11px;
	opacity: 0.6;
}

.news-item .details-wrap {
	position: relative;
	min-height: 200px;
	color: #252525;
	padding: 0 25px 20px 30px;
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.2);
	   -moz-box-shadow: 1px 1px 5px rgba(0,0,0,.2);
			box-shadow: 1px 1px 5px rgba(0,0,0,.2);
	-webkit-transition: background-color .3s ease-out, color .3s ease-out;
	   -moz-transition: background-color .3s ease-out, color .3s ease-out;
			transition: background-color .3s ease-out, color .3s ease-out;
	background: #ffffff;
}
.news-item figure.thumb-media-image {
	min-height: 180px;
	vertical-align: middle;
}
.news-item figure.thumb-media-image + .details-wrap {
	padding-top: 0;
}
.news-item figure.thumb-media-image + .details-wrap:before {
	content: "";
	position: absolute;
	width: 92%;
	height: 20px;
	top: -20px;
	left: 4%;
	-webkit-transition: all .3s ease-out;
	   -moz-transition: all .3s ease-out;
			transition: all .3s ease-out;
	background: #fff;
	z-index: 5;
}
.news-item .details-wrap h3 { margin: 0 0 20px; }
.news-item .details-wrap h2 {
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 15px;
}
.news-item .details-wrap > a:first-child {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.news-item .excerpt { padding-top: 8px; padding-bottom: 12px; }
.news-item .excerpt p { margin-bottom: 0; }

.news-item .read-more-button {
	position: absolute;
	left: 30px;
	bottom: 3px;
	z-index: 100;
}




.title-wrap {
	height: auto;
	margin-bottom: 30px;
	overflow: hidden;
}
.title-wrap .carousel-arrows {
	display: inline-block;
	float: right;
	line-height: 26px;
	margin-right: 10px;
	margin-left: 20px;
}
.title-wrap .carousel-arrows a {
	color: #333333;
	outline: none!important;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}
.title-wrap .carousel-arrows a:hover { color:#eaba1a; text-decoration: none; }
.title-wrap .carousel-arrows a:active { outline: none; }
.title-wrap .carousel-arrows a:focus { text-decoration: none; -moz-outline-style: none; outline: none; }
.title-wrap .carousel-arrows a > i {
	display: inline-block;
	width: 23px;
	font-size: 2.0rem;
	vertical-align: -4px;
}

.news-heading i {
	display:inline-block;
	font-size: 2rem;
	vertical-align:-1px;
	margin-right:10px;
}
h4.news-heading, h3.news-heading {
	position:relative;
	max-width:100%;
	text-align:left;
	white-space:wrap;
	margin-top:0;
	padding:0;
	overflow:hidden;
}
h4.news-heading { font-size: 1.2rem; }
h3.news-heading { font-size: 1.5rem; }
.title-wrap .news-heading {
	float:left;
	position:relative;
	line-height:150%;
	margin:0;
}
.title-wrap .news-heading > span {
	display:inline-block;
	padding-bottom:3px;
	border-bottom:2px solid #222;
}


figure.media-wrap {
	position: relative;
	height: auto;
	text-align: center;
	margin-bottom: 20px;
}
figure.media-wrap a { display: block; }
figure.media-wrap img {
	max-width: 100%;
	width: auto;
	height: auto!important;
}
figure.media-wrap iframe {
	display: block;
	width: 100%;
}
figure.media-wrap .media-title {
	color:#000;
	text-align:center;
	background:#ddd;
	margin-top:-3px;
	margin-left:10px;
	margin-right:10px;
}


.recent-news {
	float: none;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	border-top: 1px solid #e3e3e3;
	/*margin-left: -.9375rem;
	margin-right: -.9375rem;
	margin-bottom: 0;*/
	margin:0;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.recent-news .details-wrap {
	max-width: 60%;
}
.recent-news a.list-post-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.recent-news:first-child {
	border-top-width: 0;
	padding-top: 0;
}
.recent-news figure {
	float: left;
	width: 80px;
	margin-bottom: 0;
}
.recent-news figure figcaption .thumb-info { display: none; }
.recent-news h4 {
	/*margin-top: 0;
	margin-bottom: 5px;*/
	-webkit-transition: color .3s ease-out;
	   -moz-transition: color .3s ease-out;
			transition: color .3s ease-out;
}
.recent-news:hover h4{ color:#eaba1a; }
.recent-news.has-thumb .details-wrap {
	float:left;
	margin-left: 20px;
}

/*
 * CATEGORY BODY PAGE
 */
.listItem {
	/*font-family: Marta;*/
	margin: 0 10px 20px;
	overflow: hidden;
}
@media screen and (min-width: 48em) {
	.listItem > a {
		display: table-cell;
	}
}

.listItem .photoWrapper .photoWrapperInner {
	position: relative;
	display: block;
	overflow: hidden;
}
@media screen and (min-width: 48em) {
	.listItem .photoWrapper {
		position: relative;
		display: table-cell;
		vertical-align: middle;
	}
}
.listItem .picture {
	float: left;
	display: block;
	width: 100%;
	-webkit-transition: opacity .5s;
	   -moz-transition: opacity .5s;
			transition: opacity .5s;
}
@media screen and (min-width: 48em) {
	.listItem .picture {
		width:303px;
	}
}
/*@media screen and (min-width: 64em) {
	.listItem .picture {
		width:303px;
	}
}*/
@media screen and (min-width: 80em) {
	.listItem .picture {
		width:380px;
	}
}
.listItem .picture img {
	display: block;
	width: 100%;
	-webkit-transition: opacity .5s;
	   -moz-transition: opacity .5s;
			transition: opacity .5s;
}
.listItem:hover .picture { background: #fffc4c; }
.listItem:hover .picture,
.listItem:hover .picture img {
	opacity: 0.9 !important;
	-webkit-transition: opacity .5s;
	   -moz-transition: opacity .5s;
			transition: opacity .5s;
}
/*.listItem .content {
	float: left;
	display: block;
	padding: 13px 0 0;
}*/
.listItem .content {
	float: none;
	position: relative;
	display: table-cell;
	width: 428px;
	vertical-align: middle;
	padding: 0 0 0 20px;
}

.listItem .itemLabel {
	display: block;
	/*font-family: 'Droid Sans';*/
	font-size: 0.7rem;
	font-weight: bold;
	line-height: 1.0rem;
	text-transform: uppercase;
	padding-bottom: .4rem;
}
.listItem .itemLabel.type-default,
.listItem .itemLabel.type-default a { color: #999999; }

.listItem .mainInfos {
	position: relative;
	display: block;
	overflow: hidden;
}
.mainInfos:after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1.1rem;
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background:    -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: 	-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: 	 -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: 	   -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
	background: 		linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.listItem .title {
	display: inline;
	position: relative;
	color: #2d2d2d;
	font-size: 1.6rem;
	line-height: 2.0rem;
	z-index: 2;
}

.listItem .publishDate {
	display: block;
	height: 1.6rem;
	color: #2d2d2d;
	/*font-family: 'Droid Sans';*/
	font-size: 0.7rem;
	line-height: 1.8rem;
	box-sizing: border-box;
}
.listItem .lead,
.listItem .leadText p {
	color: #2d2d2d;
	/*font-family: 'Droid Sans';*/
	font-size: 1.1rem;
	font-weight: normal;
	line-height: 1.8rem; 
}


.popular .listItem {
	margin-bottom: 30px;
}
.popular .listItem > a {
	display: block;
}
.popular .listItem .content {
	padding: 0;
}
.popular .listItem .content .title {
	font-size: 1.1rem;
	line-height: 1.6rem;
}
